Product Compbatibility of Jira Fisheye Confluence Bamboo and Crowd

Hi All,

I am searching for a Documentation from atlassian where i can find the Inter Compatibility of all Application.

We have Integration of JIRA , Fisheye ,Confluence Bamboo and Crowd among them self but some how facing some shortcomings. I want to know what should be the version of each application so that all features can be used of all application. Is there any comaptibility matrix is available anywhere.

Regards

Abyakta

1 answer

0 vote
Yilin Mo Atlassian Team Mar 07, 2013

There is no complete compatility matrix for all product, but more or last the latest version of all should be able to work together.

The Crowd should be compatible with any Atalssian got the embedded crowd plugin installed. You will need the application link to put it togetehr. And the mentioned Confluence page on a JIRA issue need to have JIRA 5 and Confluence 4 at least. Other than that, no really other thing you should worry about.

Suggest an answer

Log in or Sign up to answer
Atlassian Community Anniversary

Happy Anniversary, Atlassian Community!

This community is celebrating its one-year anniversary and Atlassian co-founder Mike Cannon-Brookes has all the feels.

Read more
Community showcase
Julia Dillon
Posted Tuesday in Jira

Tell us how your team runs on Jira!

Hey Atlassian Community! Today we are launching a bunch of customer stories about the amazing work teams, like Dropbox and Twilio, are doing with Jira. You can check out the stories here. The thi...

302 views 1 18
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you